<?php
/**
* This is the bootstrap file for the Web based project console available with the Wact
* Framework.
*/

if (is_resource($fh = @fopen('Wact/Loader.inc.php', 'r', true))) {
    fclose($fh);
} else {
?>
<html>
<head>
<title>Wact Project Console</title>
</head>
<body>
<h1>Wact Cannot Be Located</h1>
The Wact framework cannot be located. The framework must be available in the 
PHP <code>include_path</code> under the directory <code>wact</code>.
</body>
</html>
<?php
exit;
}

require_once 'Wact/Loader.inc.php';
Wact_Loader::setupWact();

$config = new Wact_Config_Registry();
$config->Wact_Tool_Web_Console->start();

?>